Auto Multiple Choice - Bug # 58: LaTeX mode not supported in Presentation:

Status: Rejected Priority: Normal

Author: Nicolas Pettiaux Category: AMC-TXT

Created: 05/13/2012 Assignee:

Updated: 06/03/2012 Due date:

Description: | want to include some indication in the Presentation: field, in a AMC-TXT formatted document, that the

guestions with a $\clubsuit$ may accept multiple good answer. | therefore want to include a $\clubsuit$.

The generated LaTeX code does not compile.

History

05/13/2012 02:00 pm - Alexis Bienvenie
- Priority changed from Urgent to Normal

- Target version deleted (1.2.0)

In your source file, you used the global option "@LaTeX: 1@" to be able to use the @\clubsuit@ LaTeX command in the presentation. However, this

option also concernes the questions, so that you must replace the _ characters with \_, because this is a special character for LaTeX.

If you prefer giving up the "@LaTeX: 1@" option, you can also use the [ character directly in the source file, UTF-8 encoded.

05/13/2012 02:13 pm - Nicolas Pettiaux
Thanks for the precision.

| had found the idea to use the UTF-8 clubsuit directly.

06/03/2012 01:43 pm - Alexis Bienveniie
- Status changed from New to Rejected
